Bug 831554 - Typo and need update "Host Details" about virt-manager
Typo and need update "Host Details" about virt-manager
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: 6.3
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 05:52 EDT by yanbing du
Modified: 2016-01-26 20:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 02:02:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yanbing du 2012-06-13 05:52:32 EDT
Description of problem:
Chapter 18. Virtual Networking
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/index.html

1).
18.5. Examples of common scenarios
last paragraph, there's a typo: "adress" should be "address".

2). 
18.6, 18.7 In several places, the new version virt-manager use "Connection details" instead of "Host Details", also the screenshot need update.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Laura Novich 2012-06-24 02:02:48 EDT
This fix was incorporated into Red Hat Enterprise Linux 6.3

Note You need to log in before you can comment on or make changes to this bug.